
NTPT Company Limited. - Project progress work #1299

Parent project # 1289 (In Progress): [PJ250052] Infrastructure IoT system for NTN Manufacturing(Thailand) NTPT

[Internal Design] Electrical drawing design

04 Sep 2025 15:40 - Siriporn Nimitmuenwai

Status: Closed Start date: 01 Sep 2025

Priority: Normal Due date: 14 Sep 2025

Assignee: Phatthadon Inthachot % Done: 100%

Category:  Estimated time: 80.00 hours

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

History

#1 - 04 Sep 2025 15:43 - Siriporn Nimitmuenwai

- Subject changed from [Internal Design] to [Internal Design] Electrical drawing design

- Assignee changed from Nattapol Poeam to Phatthadon Inthachot

#2 - 31 Oct 2025 11:38 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
